.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.982000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.716000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);}
.v0{vertical-align:0.000000px;}
.ls17{letter-spacing:-1.632750px;}
.ls11{letter-spacing:-0.862593px;}
.ls14{letter-spacing:-0.034832px;}
.ls13{letter-spacing:-0.026124px;}
.ls16{letter-spacing:-0.013062px;}
.ls15{letter-spacing:-0.008708px;}
.ls3{letter-spacing:0.000000px;}
.ls10{letter-spacing:0.009479px;}
.lsc{letter-spacing:0.018958px;}
.ls0{letter-spacing:0.018981px;}
.ls12{letter-spacing:0.021770px;}
.ls7{letter-spacing:0.023698px;}
.lsb{letter-spacing:0.028437px;}
.ls2{letter-spacing:0.031635px;}
.lsd{letter-spacing:0.033177px;}
.ls8{letter-spacing:0.037916px;}
.ls4{letter-spacing:0.042656px;}
.ls5{letter-spacing:0.047395px;}
.ls1{letter-spacing:0.050615px;}
.ls9{letter-spacing:0.052135px;}
.ls6{letter-spacing:0.056874px;}
.lsf{letter-spacing:0.061614px;}
.lse{letter-spacing:0.066353px;}
.lsa{letter-spacing:0.085311px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.170827px;}
.ws1e{word-spacing:-0.142186px;}
.ws4{word-spacing:-0.139192px;}
.ws20{word-spacing:-0.137446px;}
.ws7{word-spacing:-0.132707px;}
.ws10{word-spacing:-0.127967px;}
.ws6{word-spacing:-0.123228px;}
.ws5{word-spacing:-0.118488px;}
.wsb{word-spacing:-0.113748px;}
.ws25{word-spacing:-0.104269px;}
.ws22{word-spacing:-0.085311px;}
.ws12{word-spacing:-0.075832px;}
.ws23{word-spacing:-0.066353px;}
.ws15{word-spacing:-0.061614px;}
.wsc{word-spacing:-0.052135px;}
.wse{word-spacing:-0.047395px;}
.ws8{word-spacing:-0.042656px;}
.ws14{word-spacing:-0.037916px;}
.ws24{word-spacing:-0.033177px;}
.wsf{word-spacing:-0.023698px;}
.ws17{word-spacing:-0.014219px;}
.ws26{word-spacing:-0.009479px;}
.ws13{word-spacing:-0.004740px;}
.ws28{word-spacing:-0.004354px;}
.ws0{word-spacing:0.000000px;}
.ws18{word-spacing:0.014219px;}
.ws1d{word-spacing:0.018958px;}
.ws16{word-spacing:0.023698px;}
.ws1f{word-spacing:0.028437px;}
.ws2b{word-spacing:0.030478px;}
.ws21{word-spacing:0.042656px;}
.ws29{word-spacing:0.043540px;}
.ws1b{word-spacing:0.047395px;}
.ws2a{word-spacing:0.052248px;}
.wsd{word-spacing:0.056874px;}
.ws3{word-spacing:0.069596px;}
.ws1c{word-spacing:0.075832px;}
.ws2{word-spacing:0.082250px;}
.ws1a{word-spacing:0.104269px;}
.wsa{word-spacing:0.113748px;}
.ws19{word-spacing:0.118488px;}
.ws11{word-spacing:0.123228px;}
.ws9{word-spacing:0.127967px;}
.ws27{word-spacing:0.786760px;}
.ws2c{word-spacing:1.650166px;}
._2{margin-left:-2.763140px;}
._0{margin-left:-1.195788px;}
._3{width:1.853152px;}
._1{width:22.489022px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:43.540000px;}
.fs2{font-size:47.395200px;}
.fs1{font-size:55.332400px;}
.fs0{font-size:63.269200px;}
.y14{bottom:55.766667px;}
.y36{bottom:63.733333px;}
.y3c{bottom:74.606600px;}
.y2d{bottom:101.290476px;}
.y3b{bottom:128.675992px;}
.y2c{bottom:133.157143px;}
.y6{bottom:167.300000px;}
.y3a{bottom:182.745384px;}
.y2e{bottom:232.171429px;}
.y39{bottom:236.814776px;}
.y38{bottom:263.915130px;}
.y2f{bottom:286.800000px;}
.y37{bottom:290.884169px;}
.y2b{bottom:358.247173px;}
.y2a{bottom:389.734795px;}
.y29{bottom:421.349176px;}
.y28{bottom:452.836798px;}
.y27{bottom:484.451179px;}
.y13{bottom:508.838730px;}
.y26{bottom:515.938801px;}
.y12{bottom:540.453111px;}
.y11{bottom:571.940733px;}
.y35{bottom:581.106716px;}
.y10{bottom:603.555115px;}
.y34{bottom:612.721097px;}
.yf{bottom:635.042736px;}
.y33{bottom:644.208719px;}
.ye{bottom:666.659815px;}
.y32{bottom:675.823100px;}
.y31{bottom:707.310722px;}
.y30{bottom:738.925103px;}
.y5{bottom:755.048348px;}
.y4{bottom:851.961729px;}
.y20{bottom:892.617062px;}
.y1f{bottom:924.231443px;}
.y25{bottom:924.234140px;}
.y3{bottom:948.875109px;}
.y1e{bottom:955.719065px;}
.y1d{bottom:987.333446px;}
.y24{bottom:987.336143px;}
.y1c{bottom:1018.821068px;}
.yd{bottom:1036.886821px;}
.y2{bottom:1045.788490px;}
.y1b{bottom:1050.435449px;}
.y23{bottom:1050.438146px;}
.yc{bottom:1068.374443px;}
.y1a{bottom:1081.923071px;}
.yb{bottom:1099.988825px;}
.y19{bottom:1113.537452px;}
.y22{bottom:1113.540149px;}
.ya{bottom:1131.476446px;}
.y1{bottom:1142.572259px;}
.y18{bottom:1145.025074px;}
.y9{bottom:1163.090828px;}
.y17{bottom:1176.639456px;}
.y21{bottom:1176.642153px;}
.y8{bottom:1194.578450px;}
.y16{bottom:1208.127077px;}
.y0{bottom:1239.485639px;}
.y15{bottom:1239.614699px;}
.y7{bottom:1250.196253px;}
.h3{height:0.000000px;}
.hb{height:33.438720px;}
.h4{height:36.399514px;}
.h1{height:48.590746px;}
.ha{height:243.552381px;}
.h9{height:763.661905px;}
.h8{height:818.290476px;}
.h2{height:837.638095px;}
.h6{height:917.304762px;}
.h7{height:949.171429px;}
.h5{height:1059.566667px;}
.h0{height:1354.333333px;}
.w5{width:415.404762px;}
.w1{width:706.757143px;}
.w3{width:707.895238px;}
.w4{width:715.861905px;}
.w2{width:727.242857px;}
.w0{width:956.000000px;}
.x2{left:53.166119px;}
.x3{left:66.715598px;}
.xa{left:67.877138px;}
.x6{left:74.200168px;}
.xd{left:82.717217px;}
.x11{left:94.461905px;}
.x4{left:98.588893px;}
.xb{left:99.879889px;}
.x7{left:106.202919px;}
.xe{left:114.590512px;}
.x1{left:129.742857px;}
.x9{left:130.880952px;}
.xf{left:136.571429px;}
.x5{left:137.709524px;}
.xc{left:144.538095px;}
.x10{left:145.676190px;}
.x0{left:241.699107px;}
.x8{left:638.380136px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls17{letter-spacing:-0.956423pt;}
.ls11{letter-spacing:-0.505284pt;}
.ls14{letter-spacing:-0.020404pt;}
.ls13{letter-spacing:-0.015303pt;}
.ls16{letter-spacing:-0.007651pt;}
.ls15{letter-spacing:-0.005101pt;}
.ls3{letter-spacing:0.000000pt;}
.ls10{letter-spacing:0.005553pt;}
.lsc{letter-spacing:0.011105pt;}
.ls0{letter-spacing:0.011118pt;}
.ls12{letter-spacing:0.012752pt;}
.ls7{letter-spacing:0.013881pt;}
.lsb{letter-spacing:0.016658pt;}
.ls2{letter-spacing:0.018531pt;}
.lsd{letter-spacing:0.019434pt;}
.ls8{letter-spacing:0.022210pt;}
.ls4{letter-spacing:0.024987pt;}
.ls5{letter-spacing:0.027763pt;}
.ls1{letter-spacing:0.029649pt;}
.ls9{letter-spacing:0.030539pt;}
.ls6{letter-spacing:0.033315pt;}
.lsf{letter-spacing:0.036092pt;}
.lse{letter-spacing:0.038868pt;}
.lsa{letter-spacing:0.049973pt;}
.ws1{word-spacing:-0.100066pt;}
.ws1e{word-spacing:-0.083289pt;}
.ws4{word-spacing:-0.081535pt;}
.ws20{word-spacing:-0.080512pt;}
.ws7{word-spacing:-0.077736pt;}
.ws10{word-spacing:-0.074960pt;}
.ws6{word-spacing:-0.072183pt;}
.ws5{word-spacing:-0.069407pt;}
.wsb{word-spacing:-0.066631pt;}
.ws25{word-spacing:-0.061078pt;}
.ws22{word-spacing:-0.049973pt;}
.ws12{word-spacing:-0.044421pt;}
.ws23{word-spacing:-0.038868pt;}
.ws15{word-spacing:-0.036092pt;}
.wsc{word-spacing:-0.030539pt;}
.wse{word-spacing:-0.027763pt;}
.ws8{word-spacing:-0.024987pt;}
.ws14{word-spacing:-0.022210pt;}
.ws24{word-spacing:-0.019434pt;}
.wsf{word-spacing:-0.013881pt;}
.ws17{word-spacing:-0.008329pt;}
.ws26{word-spacing:-0.005553pt;}
.ws13{word-spacing:-0.002776pt;}
.ws28{word-spacing:-0.002550pt;}
.ws0{word-spacing:0.000000pt;}
.ws18{word-spacing:0.008329pt;}
.ws1d{word-spacing:0.011105pt;}
.ws16{word-spacing:0.013881pt;}
.ws1f{word-spacing:0.016658pt;}
.ws2b{word-spacing:0.017853pt;}
.ws21{word-spacing:0.024987pt;}
.ws29{word-spacing:0.025505pt;}
.ws1b{word-spacing:0.027763pt;}
.ws2a{word-spacing:0.030606pt;}
.wsd{word-spacing:0.033315pt;}
.ws3{word-spacing:0.040768pt;}
.ws1c{word-spacing:0.044421pt;}
.ws2{word-spacing:0.048180pt;}
.ws1a{word-spacing:0.061078pt;}
.wsa{word-spacing:0.066631pt;}
.ws19{word-spacing:0.069407pt;}
.ws11{word-spacing:0.072183pt;}
.ws9{word-spacing:0.074960pt;}
.ws27{word-spacing:0.460864pt;}
.ws2c{word-spacing:0.966624pt;}
._2{margin-left:-1.618576pt;}
._0{margin-left:-0.700462pt;}
._3{width:1.085529pt;}
._1{width:13.173486pt;}
.fs3{font-size:25.504603pt;}
.fs2{font-size:27.762879pt;}
.fs1{font-size:32.412285pt;}
.fs0{font-size:37.061456pt;}
.y14{bottom:32.666667pt;}
.y36{bottom:37.333333pt;}
.y3c{bottom:43.702611pt;}
.y2d{bottom:59.333333pt;}
.y3b{bottom:75.375058pt;}
.y2c{bottom:78.000000pt;}
.y6{bottom:98.000000pt;}
.y3a{bottom:107.047505pt;}
.y2e{bottom:136.000000pt;}
.y39{bottom:138.719953pt;}
.y38{bottom:154.594637pt;}
.y2f{bottom:168.000000pt;}
.y37{bottom:170.392400pt;}
.y2b{bottom:209.851900pt;}
.y2a{bottom:228.296532pt;}
.y29{bottom:246.815417pt;}
.y28{bottom:265.260049pt;}
.y27{bottom:283.778933pt;}
.y13{bottom:298.064528pt;}
.y26{bottom:302.223565pt;}
.y12{bottom:316.583413pt;}
.y11{bottom:335.028045pt;}
.y35{bottom:340.397239pt;}
.y10{bottom:353.546929pt;}
.y34{bottom:358.916124pt;}
.yf{bottom:371.991561pt;}
.y33{bottom:377.360756pt;}
.ye{bottom:390.512025pt;}
.y32{bottom:395.879640pt;}
.y31{bottom:414.324272pt;}
.y30{bottom:432.843157pt;}
.y5{bottom:442.287735pt;}
.y4{bottom:499.057080pt;}
.y20{bottom:522.871919pt;}
.y1f{bottom:541.390803pt;}
.y25{bottom:541.392383pt;}
.y3{bottom:555.826424pt;}
.y1e{bottom:559.835435pt;}
.y1d{bottom:578.354320pt;}
.y24{bottom:578.355900pt;}
.y1c{bottom:596.798952pt;}
.yd{bottom:607.381402pt;}
.y2{bottom:612.595768pt;}
.y1b{bottom:615.317836pt;}
.y23{bottom:615.319416pt;}
.yc{bottom:625.826034pt;}
.y1a{bottom:633.762468pt;}
.yb{bottom:644.344918pt;}
.y19{bottom:652.281353pt;}
.y22{bottom:652.282933pt;}
.ya{bottom:662.789550pt;}
.y1{bottom:669.289189pt;}
.y18{bottom:670.725985pt;}
.y9{bottom:681.308435pt;}
.y17{bottom:689.244869pt;}
.y21{bottom:689.246449pt;}
.y8{bottom:699.753067pt;}
.y16{bottom:707.689501pt;}
.y0{bottom:726.058533pt;}
.y15{bottom:726.134133pt;}
.y7{bottom:732.332533pt;}
.h3{height:0.000000pt;}
.hb{height:19.587535pt;}
.h4{height:21.321891pt;}
.h1{height:28.463198pt;}
.ha{height:142.666667pt;}
.h9{height:447.333333pt;}
.h8{height:479.333333pt;}
.h2{height:490.666667pt;}
.h6{height:537.333333pt;}
.h7{height:556.000000pt;}
.h5{height:620.666667pt;}
.h0{height:793.333333pt;}
.w5{width:243.333333pt;}
.w1{width:414.000000pt;}
.w3{width:414.666667pt;}
.w4{width:419.333333pt;}
.w2{width:426.000000pt;}
.w0{width:560.000000pt;}
.x2{left:31.143333pt;}
.x3{left:39.080267pt;}
.xa{left:39.760667pt;}
.x6{left:43.464533pt;}
.xd{left:48.453600pt;}
.x11{left:55.333333pt;}
.x4{left:57.750816pt;}
.xb{left:58.507048pt;}
.x7{left:62.210915pt;}
.xe{left:67.124149pt;}
.x1{left:76.000000pt;}
.x9{left:76.666667pt;}
.xf{left:80.000000pt;}
.x5{left:80.666667pt;}
.xc{left:84.666667pt;}
.x10{left:85.333333pt;}
.x0{left:141.581067pt;}
.x8{left:373.946523pt;}
}
